*{
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

h1{
	font-size: 40px;
}

h2{
	text-transform: uppercase;
}

p img{ 
	width: 15%;
	border-radius: 50%;
}

img + ul{
	list-style: none;
}

ul li{
	letter-spacing: 10px;
}

hr + p{
	font-size: 15px;
	text-align: center;
}

#listColor li{
	background-color: pink;
}

#listBorder li{
	border-style: solid;
	border-color: lightblue;
}

#externalStyling{
	color: paleturquoise;
}

#stylingTypes{
	font-weight: bold;
}